Subject: RE: Chuck Decker
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 26 Jul 2001 15:22:21 -0700 (PDT)

FYI -- He tried to call me today, but missed me.  I have returned his call and left a voice mail for him.  I'll let you know if we have a chance to visit.  Michelle

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Thursday, July 26, 2001 1:33 PM
To:	Melodick, Kim
Cc:	Cash, Michelle
Subject:	Chuck Decker

Kim/Michelle -

Chuck will be contacting you on the non-solicitation language.  I asked him to coordinate directly as I am in meetings all day and would just hold up the process. 

Chuck started out y-day indicating that he just could not live with the language and then this am I told him that If he couldn't live with the language I would ask whether or not we could offer them the 1/2 Restructuring package.  when he realized that he may be stuck with a package that would yield 1/2 the $$$ he changed his tune.  Now he is saying that all he needs is assurance that our intent is not to keep him out of work at a competitor.  In fact, he said he REALLY wanted to sign this today.  

I think all we need to do is explain our intent with the non-solicitation language.  I do not feel we should change the language for him but would like to see us come to an agreement.

Thanks,
Rogers